darcs-2.8.1: a distributed, interactive, smart revision control system

Safe Haskell | Safe-Infered

Darcs.Commands.WhatsNew

Synopsis

- whatsnew :: DarcsCommand
- status :: DarcsCommand

# Documentation

whatsnew :: DarcsCommand

status :: DarcsCommand

status is an alias for whatsnew, with implicit Summary and LookForAdds flags. We override the default description, to include the implicit flags.